I suggest you ...

need access to older version of msi installer

An update cannot be applied to Anhksvn without the currently installed version of the msi. This msi is no longer available for download and the cached version was destroyed during hardware failures. Therefore I cannot update to the most stable version without having the current msi version and I am unable to find it on your site.

1 vote
Vote
Sign in
(thinking…)
Sign in with: Facebook Google
Signed in as (Sign out)
You have left! (?) (thinking…)
Greg Tumminello shared this idea  ·   ·  Flag idea as inappropriate…  ·  Admin →

0 comments

Sign in
(thinking…)
Sign in with: Facebook Google
Signed in as (Sign out)
Submitting...

Feedback and Knowledge Base